name: Méditation selon Antédar de Bagdol
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_astrologie.webp
effects: []
_id: s6t4X8O5LrW0dCCc
system:
  description: ''
  descriptionmj: ''
  competence: Astrologie
  theme: Astrologie (la diversité des étoiles)
  support: une étoile
  heure: araignee
  purification: se huiler les cheveux
  veture: nu(e)
  comportement: avoir veillé au cours de l’heure précédente
  tmr: plaines
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!s6t4X8O5LrW0dCCc'

